.jqueryslidemenu ul li ul {
  display: none;
  visibility: visible;
}

@media only screen and (max-width: 767px) {
  .one_half,
  .one_third,
  .two_third,
  .three_fourth,
  .one_fourth,
  .one_fifth,
  .two_fifth,
  .three_fifth,
  .four_fifth,
  .one_sixth,
  .five_sixth {
    display: block;
    float: none;
    width: none;
    width: 100%;
    margin: 0;
  }
}
